﻿body
{
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    margin-left:4px;
    margin-right:4px;
    margin-top:0px;
    margin-bottom:1px;
    color: Black;
    background-color: White;
}

input, select, div, textarea
{
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    color: Black;
}

img
{
	border:none;
}

.lbl
{
    font-family: Arial,Tahoma;
    font-size: 11px;
    color:#666666;
}

.font1
{
    font-family: Verdana;
    font-size: 11px;
    color:White;
    font-weight:bold;
}

.font2
{
    font-family: Verdana;
    font-size: 11px;
    color:#666666;
    font-weight:bold;
}

.font3
{
    font-family: Verdana;
    font-size: 11px;
	color: #002e65;
	font-weight: bold;
}

.font4
{
	font-family: Verdana;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
}

.font5
{
    font-family: Arial,Tahoma,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 12px;
    color:Black;
}

.fontError
{
	font-family: Verdana;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
}

.fontL
{
    font-size: 14px;
}

.fonti
{
    font-style:italic;
}

.fontb
{
    font-weight:bold;
}

.btn
{
    font-family: Verdana;
    font-size: 10px;
    height:20px;
    font-weight:bold;
    text-decoration:none;
    color: #666666;
    background: #DDDDDD;
    cursor: pointer;
    padding: 1px;
    padding-right:8px;
    padding-left:8px;
    border: #c1cdd8 1px solid;
    text-align:center;
}

input[class="btn"]:hover 
{
	color: White;
	background: #bebebe;
}

.link2
{
    font-family: Verdana;
    font-size: 11px;
    color:#62859e;
    font-weight:bold;
}

a.link2
{
    font-family: Verdana;
    font-size: 11px;
    color:#62859e;
    font-weight:bold;
	text-decoration:none;
}

a.link2:hover
{
    text-decoration: none;
    color:#002e65;
}

a.link2:visited
{
    text-decoration:none;
}

.hdrContainer
{
	padding:1px;
	padding-top:2px;
    font-weight: bold;
    font-size: 11px;
    color: #FFFFFF;
	background-color: #62859e;
}


.hdrContainer2
{
	padding:1px;
	padding-top:2px;
    font-weight: bold;
    font-size: 10px;
    color: #FFFFFF;
	background-color: #e0e0b1;
}

.cont1
{
	padding:2px;
	padding-top:4px;
	background-color:#FFFFE4;
}

.cont2
{
	padding:2px;
	border-top: #DDDDDD 1px solid;
	border-left: #DDDDDD 1px solid;
	border-bottom: #CCCCCC 2px solid;
	border-right: #CCCCCC 2px solid;
	background-color:#eaeaea;
	background-image: url('bgV2.jpg');
	background-repeat:repeat-y;
}

.cont3
{
	padding:2px;
	padding-top:4px;
	background-color: #F9FCFF;
}

.cont4
{
	padding:1px;
	background-color:#e2e9ec;
}

.cont5
{
	padding:2px;
	background-color:#b0c2cc;
	background-image: url('bgV5.jpg');
	background-repeat:repeat-y;
}
.cur
{
    cursor: pointer;
}

.cur:hover
{
	text-decoration:underline;
}

#content ul, #content p
{
    font-size:12px;
}
